ScriptsOnlyBuild:
  usedScripts:
    Assembly-CSharp.dll:
    - MoveCart
    Oculus.Spatializer.dll:
    - ONSPSettings
    Oculus.VR.Editor.dll:
    - Assets.Oculus.VR.Editor.OVRPlatformToolSettings
    Oculus.VR.dll:
    - OVRCameraRig
    - OVRHeadsetEmulator
    - OVRManager
    Unity.Rider.Editor.dll:
    - Packages.Rider.Editor.UnitTesting.CallbackData
    UnityEditor.TestRunner.dll:
    - UnityEditor.TestTools.TestRunner.Api.CallbacksHolder
    - UnityEditor.TestTools.TestRunner.TestListCacheData
    - UnityEditor.TestTools.TestRunner.TestRun.TestJobDataHolder
  sceneClasses:
    Assets/Scenes/SampleScene.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 64
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 89
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 2006}
    - Class: 114
      Script: {instanceID: 2188}
    - Class: 114
      Script: {instanceID: 2244}
    - Class: 114
      Script: {instanceID: 4594}
    - Class: 114
      Script: {instanceID: 5358}
    - Class: 114
      Script: {instanceID: 28940}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
  scriptHashData:
  - hash:
      serializedVersion: 2
      Hash: a6e561615949734e9f12f9b61661f43e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Image
  - hash:
      serializedVersion: 2
      Hash: 3164bc883ff663a5cdb32d1ef7e7c0c5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: VerticalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 699619b86d9359741a4f58540298c80b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Text
  - hash:
      serializedVersion: 2
      Hash: bcaee4c2a83047257b5f47d6ed264b75
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Toggle
  - hash:
      serializedVersion: 2
      Hash: 6529848e3bbeb97fdff7ea6e01133d21
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportOrientationHandlerHMD
  - hash:
      serializedVersion: 2
      Hash: e7dac3c9100823d6e750582bb7d6b5f8
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportAimHandlerParabolic
  - hash:
      serializedVersion: 2
      Hash: fb6fbda121d17c03aa85a449ce8e4f22
    assemblyName: Oculus.Spatializer.dll
    namespaceName: 
    className: OculusSpatializerUnity
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: PlatformManager
  - hash:
      serializedVersion: 2
      Hash: 5ab533713adae59372fb3e10a585c186
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: StartCrashlytics
  - hash:
      serializedVersion: 2
      Hash: 77aaaaa51f7a8d8ff333a879741e47d2
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_InputField
  - hash:
      serializedVersion: 2
      Hash: f2804c5e7659d20873aa628b628aaa3b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: HandsActiveChecker
  - hash:
      serializedVersion: 2
      Hash: 5777c70a25f193ad387a5581565b81b9
    assemblyName: Oculus.AudioManager.dll
    namespaceName: OVR
    className: AudioManager
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalAsset
  - hash:
      serializedVersion: 2
      Hash: 0dbc3be398b4869a5c8d0d8481ee402c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: LayoutElement
  - hash:
      serializedVersion: 2
      Hash: a6bf2d40d4f22741d2f9248abeedb7e6
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PassthroughBrush
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: Camera2DController
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PassthroughController
  - hash:
      serializedVersion: 2
      Hash: 6bc76e17f0d5e93f3eea7f5a2fe227f3
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Selectable
  - hash:
      serializedVersion: 2
      Hash: ddb88151c19644f8893fc50abf00c917
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatar
  - hash:
      serializedVersion: 2
      Hash: ed703b018a44c7990cd6f5aeeaa549a8
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVROverlay
  - hash:
      serializedVersion: 2
      Hash: 21a9c6dbf300fc1f6dc15ca7e2c39a37
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Slider
  - hash:
      serializedVersion: 2
      Hash: 3164bc883ff663a5cdb32d1ef7e7c0c5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: HorizontalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 9edf0788742c31d8eaaf32cf4feac747
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRModeParms
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Shadow
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRDebugInfo
  - hash:
      serializedVersion: 2
      Hash: a6ded2673e2fb033edf3bf8af9c7c7dc
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarMaterialManager
  - hash:
      serializedVersion: 2
      Hash: 300fd99066f8c288e85f5e81ce65fe34
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_FontAsset
  - hash:
      serializedVersion: 2
      Hash: 30faf1e024df75b64cf013ffe0da6171
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRPlayerController
  - hash:
      serializedVersion: 2
      Hash: 7136ccb8970d7b5b2feefcae2f0d201d
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MoviePlayerSampleControls
  - hash:
      serializedVersion: 2
      Hash: 9f7fd5f1cdce7cb0cbd6b8430ff831c1
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrBoardGame
    className: EyeCamera
  - hash:
      serializedVersion: 2
      Hash: 9f20756fa866d9331f9096772af0b319
    assemblyName: Oculus.Spatializer.dll
    namespaceName: 
    className: ONSPAudioSource
  - hash:
      serializedVersion: 2
      Hash: a8c61f120a248e691d195a82070bb1fb
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRHeadsetEmulator
  - hash:
      serializedVersion: 2
      Hash: fbb319f69f4aa2697b2d24521cf3e61d
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: WindmillController
  - hash:
      serializedVersion: 2
      Hash: 4810b3707d5fd5dc0d4e93afb64fcd4b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarSettings
  - hash:
      serializedVersion: 2
      Hash: 49ece22a7f0af75470d689a6e2e044be
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: SPPquad
  - hash:
      serializedVersion: 2
      Hash: 393c59b202b0e7b6b9fee142f9310de1
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform
    className: VoipAudioSourceHiLevel
  - hash:
      serializedVersion: 2
      Hash: 9fce3d3ad5943924497902d7085db4c5
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRCubemapCapture
  - hash:
      serializedVersion: 2
      Hash: 2a190070f6cdfa268969e6612ffdf745
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRMixedRealityCaptureTest
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: BallEjector
  - hash:
      serializedVersion: 2
      Hash: 85e8aa29d665952264bc2b39d7dd56b9
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: LaserPointer
  - hash:
      serializedVersion: 2
      Hash: 49ece22a7f0af75470d689a6e2e044be
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PassthroughProjectionSurface
  - hash:
      serializedVersion: 2
      Hash: 78f582897d7d7ded2a9df1d4f0f49d71
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRManager
  - hash:
      serializedVersion: 2
      Hash: 1f74ed43dcd4b6debc2d1978f9f32eba
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: GazeTarget
  - hash:
      serializedVersion: 2
      Hash: f79d2161c56775fea247a430c491e86b
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrVoiceChat
    className: PlatformManager
  - hash:
      serializedVersion: 2
      Hash: 0cc2f729ed4885ca9c95ead34ce0e907
    assemblyName: Oculus.VR.Editor.dll
    namespaceName: Assets.Oculus.VR.Editor
    className: OVRPlatformToolSettings
  - hash:
      serializedVersion: 2
      Hash: 4d737f41c0a2e8bc5392eb11a73acb25
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: SelectionCylinder
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: GroupTrack
  - hash:
      serializedVersion: 2
      Hash: 8b751ea9ac08c048355865b722865681
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: PanelHMDFollower
  - hash:
      serializedVersion: 2
      Hash: 8b9f42d72019bde2f9fe0667762eaff3
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarSkinnedMeshRenderComponent
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRResources
  - hash:
      serializedVersion: 2
      Hash: 50ed2751f7b39ef122ae2de986a3421b
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRHand
  - hash:
      serializedVersion: 2
      Hash: 800c50acba124432abb4cf0d47202e06
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_StyleSheet
  - hash:
      serializedVersion: 2
      Hash: 57bbc7ecf7a22767c1b9015689b1da78
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: CowController
  - hash:
      serializedVersion: 2
      Hash: fe6296766f29f6e4ff538de9246cf8b0
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: HandMeshUI
  - hash:
      serializedVersion: 2
      Hash: f1d735cc1a21c3704ab52568f4fbfcf8
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner
    className: PlaymodeTestsController
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: DetectBasket
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: AppDeeplinkUI
  - hash:
      serializedVersion: 2
      Hash: d29554da4f32756eaad6ec0d568c5648
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarSDKManager
  - hash:
      serializedVersion: 2
      Hash: c1d728126ff1918728036c59106d32b2
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RawImage
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: DebugUISample
  - hash:
      serializedVersion: 2
      Hash: 32cb18cd5ad8276bea4ff86b3a04274b
    assemblyName: Assembly-CSharp.dll
    namespaceName: OVRTouchSample
    className: HandPose
  - hash:
      serializedVersion: 2
      Hash: 98e5fd32952d6cca03aab18bfaee5139
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRSkeletonRenderer
  - hash:
      serializedVersion: 2
      Hash: cd06391f9225499fb9ea605ab668b015
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: VREyeRaycaster
  - hash:
      serializedVersion: 2
      Hash: 29dc4321fbfec443770aa4f83386122a
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: BrushController
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrBoardGame
    className: PlatformManager
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: EnableUnpremultipliedAlpha
  - hash:
      serializedVersion: 2
      Hash: 84f118e8bb01e4e536b4fe72b0493ca3
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: OVRLipSyncMicInput
  - hash:
      serializedVersion: 2
      Hash: 6aefcb69e398b783525b31c9fd3e99b1
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: ButtonTriggerZone
  - hash:
      serializedVersion: 2
      Hash: e4c511fcf31a39b6e614595be7309046
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: LipSyncDemo_Control
  - hash:
      serializedVersion: 2
      Hash: 2d75dd1753213123772f51e8448cd92e
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrBoardGame
    className: GamePiece
  - hash:
      serializedVersion: 2
      Hash: b5d01a44c9a694c6b9bce4626dd0a12e
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRControllerTest
  - hash:
      serializedVersion: 2
      Hash: a1aa98c78061c6f03a8c124cda576e67
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: CanvasScaler
  - hash:
      serializedVersion: 2
      Hash: e1ca8f8609ae109158b50ac13a67fa0b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportAimVisualLaser
  - hash:
      serializedVersion: 2
      Hash: 6eec73ef93bfe43ef513041177529a3d
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRWaitCursor
  - hash:
      serializedVersion: 2
      Hash: b5be90544603fd5604bfcc31deb77313
    assemblyName: Oculus.Spatializer.dll
    namespaceName: 
    className: ONSPPropagationGeometry
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: AnalyticsUI
  - hash:
      serializedVersion: 2
      Hash: 043c7e57403febdc5cb7607252a9451b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MoviePlayerSample
  - hash:
      serializedVersion: 2
      Hash: bc85ffeddf1ca0db77ce0cd8273f284f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.EntitlementCheck
    className: EntitlementCheck
  - hash:
      serializedVersion: 2
      Hash: c3bd598ebf26a1734f4e48c8dfe999af
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportDestination
  - hash:
      serializedVersion: 2
      Hash: cf9f5cf2c3145a37ac07f00e50e460f9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: AspectRatioFitter
  - hash:
      serializedVersion: 2
      Hash: cc4274b586df3c02688bac01b88bd16c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventSystem
  - hash:
      serializedVersion: 2
      Hash: 32c2e26363d3830b3fcd6735b46fef68
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: TrainButtonVisualController
  - hash:
      serializedVersion: 2
      Hash: fe64a45214940b510a0ec79c96d43498
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Dropdown
  - hash:
      serializedVersion: 2
      Hash: f336e086360abe49a3323e5f1583c35a
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioTrack
  - hash:
      serializedVersion: 2
      Hash: a74405a4829a834d107a0c6e072719ed
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: TimelineAsset
  - hash:
      serializedVersion: 2
      Hash: 760787567e1b60d64a3e421ab83ee14a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshProUGUI
  - hash:
      serializedVersion: 2
      Hash: 94dbea73f5cba03cb7aa0e7ffc03acf3
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: GrabObject
  - hash:
      serializedVersion: 2
      Hash: 163c66cebee3ffd65522e6a24263575f
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: BoneCapsuleTriggerLogic
  - hash:
      serializedVersion: 2
      Hash: 349fc863c5f9c0b3f7471af2e318712a
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: EnableSwitch
  - hash:
      serializedVersion: 2
      Hash: 505a6714ae02fdc2e1ba29de535a4cc5
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRMeshRenderer
  - hash:
      serializedVersion: 2
      Hash: 76b80dd1b65f63dfa63cf0ea8a906f3a
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: SimpleCapsuleWithStickMovement
  - hash:
      serializedVersion: 2
      Hash: 1b862038859b267ceaddb5cf7530c567
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: LipSyncDemo_SetCurrentTarget
  - hash:
      serializedVersion: 2
      Hash: 0182aac3fd8bfdeff27021b9548c3a6a
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: ColorGrabbable
  - hash:
      serializedVersion: 2
      Hash: e0fd6b206f44251ddce06e242ee39fb8
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRGrabber
  - hash:
      serializedVersion: 2
      Hash: a2869f4febb8c245318403779e7b7014
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: AugmentedObject
  - hash:
      serializedVersion: 2
      Hash: 88cacbf32b3084ad3e4aa6c19d9257f3
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MediaPlayerImage
  - hash:
      serializedVersion: 2
      Hash: 3285abec9c8a47d8b882e10b7cd16e1f
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRSpectatorModeDomeTest
  - hash:
      serializedVersion: 2
      Hash: 0e8dbd0a181c0f62f8eb34001deff1c7
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: DistanceGrabberSample
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: InteractableRegistry
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestRunner.Utils
    className: TestRunCallbackListener
  - hash:
      serializedVersion: 2
      Hash: ae83e830e7a90c0aff918c4c2e520825
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GraphicRaycaster
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: HandedInputSelector
  - hash:
      serializedVersion: 2
      Hash: a59e183d3f86325b6f381a8fc91f951c
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: DistanceGrabbable
  - hash:
      serializedVersion: 2
      Hash: 0be4c5c10ae412b122a47f0f79c6f324
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: OVRLipSyncSequence
  - hash:
      serializedVersion: 2
      Hash: f40fedccd4adbc76605bea6d67537e4b
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SelectionCaret
  - hash:
      serializedVersion: 2
      Hash: a3d1f52d83f058b4557b96b9ac692b76
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: HandsManager
  - hash:
      serializedVersion: 2
      Hash: a306e12d896ddcca949923c805691027
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: InputField
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAnimator
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarSettingsEditor
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: TestResultRendererCallback
  - hash:
      serializedVersion: 2
      Hash: e5ba90f531fe4c602fc732d95c1eded6
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportInputHandlerHMD
  - hash:
      serializedVersion: 2
      Hash: 1b67d4bb4648cb7d784398ebb0539b1b
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrBoardGame
    className: GameController
  - hash:
      serializedVersion: 2
      Hash: 701017254f3f54b47005c57e66e0675a
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: SceneSampler
  - hash:
      serializedVersion: 2
      Hash: cc9ad3390bc57d52062d38029afd0aa5
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: GrabManager
  - hash:
      serializedVersion: 2
      Hash: 4c063458ca029e84d4f59c22fc3c5fca
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportTargetHandlerNode
  - hash:
      serializedVersion: 2
      Hash: b3bb7c40cede9849e7814d6093dcfcea
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRRaycaster
  - hash:
      serializedVersion: 2
      Hash: 748dd2a2a28da4e618912da5ac45684b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: StandaloneInputModule
  - hash:
      serializedVersion: 2
      Hash: f7858108331b563fb41b80b729297acd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Scrollbar
  - hash:
      serializedVersion: 2
      Hash: 5dea360fb0b147724ac344e6f399c2f3
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMesh
  - hash:
      serializedVersion: 2
      Hash: 3bc1aed92f631557698cd251a40822c8
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: PlayerArea
  - hash:
      serializedVersion: 2
      Hash: 36ccc3f277b18fdde062df41fe090e53
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: CharacterCameraConstraint
  - hash:
      serializedVersion: 2
      Hash: 9337d9b49ef69a8f6b3c9e840a9d2fe6
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: GrabbableCrosshair
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: MarkerTrack
  - hash:
      serializedVersion: 2
      Hash: 8e6ceabfd38a184413d69b7db56c89cc
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: BeforeAfterTestCommandState
  - hash:
      serializedVersion: 2
      Hash: 0fd6822f6177297bd0eb4d83cc7a9030
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ToggleGroup
  - hash:
      serializedVersion: 2
      Hash: 69415240821be7986b27e72bf9609a30
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Button
  - hash:
      serializedVersion: 2
      Hash: 9a8997ca62d5a9ec2b23594602a7d0f9
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: TrainLocomotive
  - hash:
      serializedVersion: 2
      Hash: 8b9f42d72019bde2f9fe0667762eaff3
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarRenderComponent
  - hash:
      serializedVersion: 2
      Hash: f41dc612e461acf568bc5ca2f9d3c8ea
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportOrientationHandlerThumbstick
  - hash:
      serializedVersion: 2
      Hash: 4ca6f90afe62fc92d15b7d34228515d1
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: GazeTargetSpawner
  - hash:
      serializedVersion: 2
      Hash: 55e82a8a3e3fb6a5866ec61b18795810
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: TrainCrossingController
  - hash:
      serializedVersion: 2
      Hash: f1117d85da0716733a048379349dcac4
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: StartMenu
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Spatializer.dll
    namespaceName: 
    className: ONSPVersion
  - hash:
      serializedVersion: 2
      Hash: 6ccef259da155e93c32ed2677c987be7
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportTransitionWarp
  - hash:
      serializedVersion: 2
      Hash: 558b301491aa906446760eed78a170c5
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRAudioSourceTest
  - hash:
      serializedVersion: 2
      Hash: cddda176806387fb79934d7957e07c80
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRMesh
  - hash:
      serializedVersion: 2
      Hash: 4fd8bf02e3089425d3502e26c44ba31a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextContainer
  - hash:
      serializedVersion: 2
      Hash: 9f51b52d26d26580375297455e9f9447
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: HandMeshMask
  - hash:
      serializedVersion: 2
      Hash: c1f55cd2b5e13e7cdb1138eb8f04d456
    assemblyName: Oculus.Platform.dll
    namespaceName: 
    className: GroupPresenceSample
  - hash:
      serializedVersion: 2
      Hash: 8aa3d6ccbcb54ee8db6c1229854adaaa
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ContentSizeFitter
  - hash:
      serializedVersion: 2
      Hash: 329a4358a2c40fe3c40f44951200bd91
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarBody
  - hash:
      serializedVersion: 2
      Hash: 1eb9aed3cd6453fbc580cf51127908af
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform
    className: CallbackRunner
  - hash:
      serializedVersion: 2
      Hash: 2c8713480afc658528751d731eed8a21
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportTransitionBlink
  - hash:
      serializedVersion: 2
      Hash: bf5cb87c773ea378a3f5ac036aab367b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: SocialPlatformManager
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Outline
  - hash:
      serializedVersion: 2
      Hash: c62775f7279ea30b4981a8322d28585a
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.SimplePlatformSample
    className: DataEntry
  - hash:
      serializedVersion: 2
      Hash: 8b9f42d72019bde2f9fe0667762eaff3
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarSkinnedMeshRenderPBSComponent
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: PlayableTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: PauseOnInputLoss
  - hash:
      serializedVersion: 2
      Hash: 61c7e440799059d089dd591427242f79
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: OVRLipSyncContextBase
  - hash:
      serializedVersion: 2
      Hash: 8fb3d6b79e9539c38197df7ed25fc22d
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: InteractableToolsCreator
  - hash:
      serializedVersion: 2
      Hash: b5d01a44c9a694c6b9bce4626dd0a12e
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRHandTest
  - hash:
      serializedVersion: 2
      Hash: dbb1a6051987b4922d94d1caad387b1c
    assemblyName: Oculus.Spatializer.dll
    namespaceName: 
    className: ONSPPropagationMaterial
  - hash:
      serializedVersion: 2
      Hash: 650c402108f0fc687b451cc4578ed29d
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: WindmillBladesController
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayerQuitHandler
  - hash:
      serializedVersion: 2
      Hash: 025866bb53162ac1e71a1b207ceca793
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarRemoteDriver
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: BaseInput
  - hash:
      serializedVersion: 2
      Hash: 0498232dd48b097128db9129acff161b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarHand
  - hash:
      serializedVersion: 2
      Hash: 80b4a5e814c455bb563e97280d811bc1
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: DebugUIBuilder
  - hash:
      serializedVersion: 2
      Hash: 7d3b4419890d47df531f3744ef978ef0
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportInputHandlerTouch
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: Physics2DRaycaster
  - hash:
      serializedVersion: 2
      Hash: 0182aac3fd8bfdeff27021b9548c3a6a
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRGrabbable
  - hash:
      serializedVersion: 2
      Hash: da4cc51a02ce84afe2cecd27cfe6997a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshPro
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayModeRunnerCallback
  - hash:
      serializedVersion: 2
      Hash: bd3cf68c8964d3c66d1c43f4f98508c9
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: PositionAsUV1
  - hash:
      serializedVersion: 2
      Hash: 2f10cc4ec84a9874cfdfe66177cccdd6
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRDebugHeadController
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: OVRLipSync
  - hash:
      serializedVersion: 2
      Hash: 87ff43d2baf3385cba327d8f803a4ebb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: SampleUI
  - hash:
      serializedVersion: 2
      Hash: ad9117c9128fd853738e28cc4124a6c3
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: ButtonController
  - hash:
      serializedVersion: 2
      Hash: 8a472b9d30acaab8e6257c7f673e2479
    assemblyName: Assembly-CSharp.dll
    namespaceName: OVRTouchSample
    className: Hand
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: RemoteTestResultSender
  - hash:
      serializedVersion: 2
      Hash: 134322c9293c1896357cce271b819ce4
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventTrigger
  - hash:
      serializedVersion: 2
      Hash: bf8312e5e419f0f7299da40aabf2d600
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: RemoteLoopbackManager
  - hash:
      serializedVersion: 2
      Hash: 45f2a4e63a8b43166e3f85c4d543f00d
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRSceneLoader
  - hash:
      serializedVersion: 2
      Hash: a81d4c2c1cf3ad164d277d927a193679
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Dropdown
  - hash:
      serializedVersion: 2
      Hash: 20acf3c1667c3fcaf430a03c1274c6e5
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrBoardGame
    className: MatchmakingManager
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportTransitionInstant
  - hash:
      serializedVersion: 2
      Hash: a5781dc71a671b1ad2b38de19f24b71f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: LocomotionSampleSupport
  - hash:
      serializedVersion: 2
      Hash: 76056c447cc3c6f6ef56bfcaed33514e
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRPlatformMenu
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRGearVrControllerTest
  - hash:
      serializedVersion: 2
      Hash: b4f33769b4be9dc6ee0546bbfc960cbb
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: OVRLipSyncContext
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: LocalPlayer
  - hash:
      serializedVersion: 2
      Hash: 9edf0788742c31d8eaaf32cf4feac747
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRResetOrientation
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalTrack
  - hash:
      serializedVersion: 2
      Hash: 3a0fa4528690e89614a27f9b88a889c4
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRSceneSampleController
  - hash:
      serializedVersion: 2
      Hash: c1180c254ccb8691955aa114885df28d
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Flashlight
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: InteractableToolsInputRouter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Spatializer.dll
    namespaceName: 
    className: ONSPAmbisonicsNative
  - hash:
      serializedVersion: 2
      Hash: f8438efc679de058330bd3e038df1378
    assemblyName: Oculus.Spatializer.dll
    namespaceName: 
    className: ONSPPropagationSettings
  - hash:
      serializedVersion: 2
      Hash: aba7b2852ef61d175dd9602e7723d5e5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Mask
  - hash:
      serializedVersion: 2
      Hash: 8f71d2ab3258f223c82a0616125cd43f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: CharacterCapsule
  - hash:
      serializedVersion: 2
      Hash: 7301b469dd79cdc3168cf4a96878791b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: ObjectManipulator
  - hash:
      serializedVersion: 2
      Hash: 6d39c48b69b486476ba524949d845693
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: LocomotionController
  - hash:
      serializedVersion: 2
      Hash: 36ae7cc3e989c6df9341b63a0b042603
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrBoardGame
    className: BoardPosition
  - hash:
      serializedVersion: 2
      Hash: 373688f86e51a7cff81489e2b39ee3bb
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportTargetHandlerPhysical
  - hash:
      serializedVersion: 2
      Hash: eab5bd3b00133e5da9183176b8ee43ac
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRGazePointer
  - hash:
      serializedVersion: 2
      Hash: 80913a2dbb708e0f503739c081ba230f
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: TrainTrack
  - hash:
      serializedVersion: 2
      Hash: 5bc451093cb928b800a65f33c47556ba
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: DistanceGrabber
  - hash:
      serializedVersion: 2
      Hash: ab0a308aacb67350e8cee127a7df04d2
    assemblyName: Oculus.AudioManager.dll
    namespaceName: OVR
    className: AmbienceEmitter
  - hash:
      serializedVersion: 2
      Hash: bb416e9a49fa1056a851e29bfaeebe51
    assemblyName: Oculus.Spatializer.dll
    namespaceName: 
    className: ONSPReflectionZone
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: RemotePlayer
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OverlayPassthrough
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlTrack
  - hash:
      serializedVersion: 2
      Hash: 025866bb53162ac1e71a1b207ceca793
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarLocalDriver
  - hash:
      serializedVersion: 2
      Hash: a4b88f3b08f1f148e04c6c3d7544c9ec
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRChromaticAberration
  - hash:
      serializedVersion: 2
      Hash: 6ed0a296f1f1c9a2b22c6f8e635be7c9
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRProgressIndicator
  - hash:
      serializedVersion: 2
      Hash: 3165968ba45c74472d279ba04455fccb
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ColorGradient
  - hash:
      serializedVersion: 2
      Hash: 2fe925fedc6684bfaaedfdd7284d7727
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRSkeleton
  - hash:
      serializedVersion: 2
      Hash: 908b3077da284d11de0450423ca1808e
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalReceiver
  - hash:
      serializedVersion: 2
      Hash: 040dd48e3a027d5424519a5fa2009df4
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ScrollRect
  - hash:
      serializedVersion: 2
      Hash: 0c2ecdae097ba779e0a9e100ed96bb10
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRCameraRig
  - hash:
      serializedVersion: 2
      Hash: 22dc216204f0e65ce2161bd7b6ecf06b
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRScreenFade
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: PhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: f567adef2b413f8c95c4f966001c7e25
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: LocomotionTeleport
  - hash:
      serializedVersion: 2
      Hash: 4b28eb1a58d732b2c517ce529cb6dc45
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRPassthroughLayer
  - hash:
      serializedVersion: 2
      Hash: 0fb27be807aa299702f28ad0bcad1f46
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 157538f8f4891e8727c599fd613d7108
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: OVRLipSyncDebugConsole
  - hash:
      serializedVersion: 2
      Hash: b2c49db11310c73f73ac8c392fbc5715
    assemblyName: Oculus.AudioManager.dll
    namespaceName: OVR
    className: SoundEmitter
  - hash:
      serializedVersion: 2
      Hash: 14994ae85a430e38936aa8c55b0450b2
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform
    className: PlatformSettings
  - hash:
      serializedVersion: 2
      Hash: 492e4075bfded9fb3f0d520048f29f83
    assemblyName: Oculus.VR.dll
    namespaceName: UnityEngine.EventSystems
    className: OVRInputModule
  - hash:
      serializedVersion: 2
      Hash: ef5c43f921427d03730f6ea4c848f07d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RectMask2D
  - hash:
      serializedVersion: 2
      Hash: 329a4358a2c40fe3c40f44951200bd91
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarBase
  - hash:
      serializedVersion: 2
      Hash: 63a46f57d97b4fb9f8823bdcc6212f65
    assemblyName: Oculus.Spatializer.dll
    namespaceName: 
    className: ONSPProfiler
  - hash:
      serializedVersion: 2
      Hash: 87ad3705a58f19c47136728d4a6e9c47
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Settings
  - hash:
      serializedVersion: 2
      Hash: c62775f7279ea30b4981a8322d28585a
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.NetChat
    className: DataEntry
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: AIPlayer
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVROverlayMeshGenerator
  - hash:
      serializedVersion: 2
      Hash: 92999935e7b91b636ce8ed70aab3dc1d
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: OVRLipSyncContextMorphTarget
  - hash:
      serializedVersion: 2
      Hash: ab9b3242e7f7cea8eb7d313db01cc29d
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: OVRLipSyncContextCanned
  - hash:
      serializedVersion: 2
      Hash: 7200fc309b0ed180a81fb45217da51e4
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrBoardGame
    className: GameBoard
  - hash:
      serializedVersion: 2
      Hash: 82f888518833e5fa8c86e3e1a06b4a4e
    assemblyName: Assembly-CSharp.dll
    namespaceName: OVRTouchSample
    className: TouchController
  - hash:
      serializedVersion: 2
      Hash: 0206d628903d330ab486ebffa9dc4292
    assemblyName: Oculus.AudioManager.dll
    namespaceName: OVR
    className: TestScript
  - hash:
      serializedVersion: 2
      Hash: 4a7d2411bf4b30e4d7bb29dae648984f
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRControllerHelper
  - hash:
      serializedVersion: 2
      Hash: b68d6fcfc0731d8945e5ef5ed7033e47
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OVROverlayCanvas
  - hash:
      serializedVersion: 2
      Hash: bd97732d5ebcdb43e850d57584012ab1
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRCustomSkeleton
  - hash:
      serializedVersion: 2
      Hash: 2d6c48bcbb0c5879a658aca82ca624a7
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: TrainCar
  - hash:
      serializedVersion: 2
      Hash: f67a6acf3a9c5fc5def73fdd1c4df0de
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRMixedRealityCaptureSettings
  - hash:
      serializedVersion: 2
      Hash: d64ca67f2f93cd08bbe2667787a95299
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PassthroughSurface
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportOrientationHandler360
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRAutoDestroyInMRC
  - hash:
      serializedVersion: 2
      Hash: e4d9ea9c1c4d3739e738fc062c7cb283
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: FlashlightController
  - hash:
      serializedVersion: 2
      Hash: a3b5c7ace69ce05da7ac8052564f6656
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportPoint
  - hash:
      serializedVersion: 2
      Hash: 17653b21203f576d6729f3490936652e
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: FingerTipPokeTool
  - hash:
      serializedVersion: 2
      Hash: 6980e81ddc615a861309d2d659cc3760
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMeshUI
  - hash:
      serializedVersion: 2
      Hash: 8302a05adec609c4b10f8b6cc3443e4c
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PoseEditHelper
  - hash:
      serializedVersion: 2
      Hash: 8e592b2e954c9a9874358cee7ca5fe87
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: RayToolView
  - hash:
      serializedVersion: 2
      Hash: 025866bb53162ac1e71a1b207ceca793
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarTestDriver
  - hash:
      serializedVersion: 2
      Hash: fd68d84f33fad85aac38f2739c0ee270
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAsset
  - hash:
      serializedVersion: 2
      Hash: e269129a92a880f5211d20d6b89e9cf1
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrBoardGame
    className: IAPManager
  - hash:
      serializedVersion: 2
      Hash: bbf6c8bbcb3097b51034aeb2a5b7693a
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: MatchController
  - hash:
      serializedVersion: 2
      Hash: e7a73f5f78ba6445195ec23b74a1ce2d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ScrollbarEventHandler
  - hash:
      serializedVersion: 2
      Hash: 329a4358a2c40fe3c40f44951200bd91
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarComponent
  - hash:
      serializedVersion: 2
      Hash: 8cf111447f1f4754264a4de62c3f57df
    assemblyName: Oculus.LipSync.dll
    namespaceName: 
    className: OVRLipSyncContextTextureFlip
  - hash:
      serializedVersion: 2
      Hash: f6d3f53988465db91af90171954f7b5e
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: RayTool
  - hash:
      serializedVersion: 2
      Hash: cd06391f9225499fb9ea605ab668b015
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrVoiceChat
    className: VREyeRaycaster
  - hash:
      serializedVersion: 2
      Hash: 05e1dfe9d112a8058e2b93c0a658e3a7
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: FingerTipPokeToolView
  - hash:
      serializedVersion: 2
      Hash: a4ab9532686dbd13bc2c5bb58a3781ce
    assemblyName: Oculus.Spatializer.dll
    namespaceName: 
    className: MouseLook
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: P2PNetworkBall
  - hash:
      serializedVersion: 2
      Hash: c1313d723d19b50c00b55c8ce726b990
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportTargetHandlerNavMesh
  - hash:
      serializedVersion: 2
      Hash: df6d951b6ecf8a67b68b89b4c07d970b
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRVignette
  - hash:
      serializedVersion: 2
      Hash: b91c8e6d466992f4dca9529697a7a59e
    assemblyName: Oculus.Spatializer.dll
    namespaceName: 
    className: ONSPSettings
  - hash:
      serializedVersion: 2
      Hash: 8e0f3ec8d75fb8795524bfa69489fa95
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarTextureCopyManager
  - hash:
      serializedVersion: 2
      Hash: 0498232dd48b097128db9129acff161b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: OvrAvatarTouchController
  - hash:
      serializedVersion: 2
      Hash: f8bdc5302f6dd3ca0d6feb313e913f0a
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: OVROverlaySample
  - hash:
      serializedVersion: 2
      Hash: ce638e2dcac0548a4a3e456d5051c131
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: GoalMover
  - hash:
      serializedVersion: 2
      Hash: 08620780b69fc9e76cd687022de1f5b6
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: ControllerBoxController
  - hash:
      serializedVersion: 2
      Hash: 8220b46879dc5e37db1b940c938f5744
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalEmitter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: P2PNetworkGoal
  - hash:
      serializedVersion: 2
      Hash: a4b88f3b08f1f148e04c6c3d7544c9ec
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRMonoscopic
  - hash:
      serializedVersion: 2
      Hash: 1fff4b55460e75a699bbf58b3e835577
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: CustomDebugUI
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Oculus.Platform.dll
    namespaceName: Oculus.Platform.Samples.VrHoops
    className: FlyText
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: c76eff1ea36023656a8a30c87c55a36f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PassthroughStyler
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: ButtonDownListener
  - hash:
      serializedVersion: 2
      Hash: 7ab0e790220bdca831fdd886b339039d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GridLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: abf1930d8126d0b2e00e9449129a0190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: TouchInputModule
  - hash:
      serializedVersion: 2
      Hash: 0ac1315127a0a4ad8f88592e400d345d
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: SelectivePassthroughExperience
  - hash:
      serializedVersion: 2
      Hash: 34c971ccf5a4d4c276f7753251cba95d
    assemblyName: Oculus.VR.dll
    namespaceName: 
    className: OVRGridCube
  - hash:
      serializedVersion: 2
      Hash: aaa7e7fd415114b3b243b3a618492d76
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TeleportAimHandlerLaser
  - hash:
      serializedVersion: 2
      Hash: ee064a1c4ba1f660af1c5b892fd2512c
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PlayerController
  - hash:
      serializedVersion: 2
      Hash: 3f70808c2961a598688d62ac6c3c9016
    assemblyName: Oculus.VR.dll
    namespaceName: UnityEngine.EventSystems
    className: OVRPhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: 9e5b79eaffb4a828a08c59fb1d2f2d1a
    assemblyName: Assembly-CSharp.dll
    namespaceName: OculusSampleFramework
    className: TrackSegment
  - hash:
      serializedVersion: 2
      Hash: d75ad7b5e78b44be7061cac8505c9f50
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MoveCart
  platform: 19
  scenePathNames:
  - Assets/Scenes/SampleScene.unity
  playerPath: D:/Arquivos de Programas/Unity/Projetos/MontanhaRussa/Build/MontanhaRussa.exe
